[Strings]
Title=Firefox Nightly સુધારો
Info=Firefox Nightly એ તમારા સુધારાઓ સ્થાપિત કરી રહ્યું છે અને થોડ જ ક્ષણોમાં શરૂ થશે...
MozillaMaintenanceDescription=Mozilla સંચાલન સેવા ખાતરી કરે છે તે તમારી પાસે તમારા કમ્પ્યૂટર પર મોટેભાગે Mozilla Firefox ની તાજી અને સુરક્ષિત આવૃત્તિ છે. Firefox ને અદ્યતન રાખવુ તમારી ઓનલાઇન સુરક્ષા માટે ખૂબ મહત્વનુ છે, અને Mozilla ભારપૂર્વક આગ્રહ રાખે છે કે આ સેવાને સક્રિય રાખો.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
